{
  "runtimeOptions": {
    "configProperties": {
      "NetBeautyLibsDir": ".;./lib;./lib/runtimes/win-x64/native",
      "NetBeautySharedRuntimeMode": "no",
      "STARTUP_HOOKS": "nbloader",
      "System.Reflection.Metadata.MetadataUpdater.IsSupported": false,
      "System.Runtime.Serialization.EnableUnsafeBinaryFormatterSerialization": true
    },
    "frameworks": [
      {
        "name": "Microsoft.NETCore.App",
        "version": "8.0.0"
      },
      {
        "name": "Microsoft.WindowsDesktop.App",
        "version": "8.0.0"
      }
    ],
    "tfm": "net8.0"
  }
}